Caution | WordPress critical update Critical WordPress Update

WordPress has evolved into an extremely powerful and flexible content management system (CMS) in addition to the world’s most used and respected blogging software. An enormous community supports and continues to build functionality as well as detect vulnerabilities. And, this week a critical core vulnerability was discovered in the WordPress core.


If you are a current AIM Custom Media client and your website is running or includes WordPress, the update has been processed for you (done). The update was required due to a critical vulnerability discovered in the WordPress core. It is a very important update to apply to your site(s) as soon as possible because it fixes a core security bug in the HTML sanitation library, called KSES.

We consider this WordPress release update as “critical.”

Please contact AIM Custom Media at 804-723-9160 if you any questions concerning your site(s).

The official release announcement is here:

Greg Magnus
AIM Custom Media
Ph: 804-723-9160

Posted in AIM Custom Media news, WordPress and tagged , , , , , , , .